This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 612982 - 'UNKNOWN' resources are shown for Datasources, JMQ JMS Queue and JMQ JMS Topic on AIX platform
'UNKNOWN' resources are shown for Datasources, JMQ JMS Queue and JMQ JMS Topi...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
3.0.0
All Other
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2010-07-09 09:04 EDT by Rajan Timaniya
Modified: 2014-06-02 15:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-02 15:13:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
server log (1.33 MB, text/x-log)
2010-07-09 09:04 EDT, Rajan Timaniya
no flags Details
screenshot - Datasource (118.21 KB, image/png)
2010-07-09 09:10 EDT, Rajan Timaniya
no flags Details
screenshot - JMQ JMS Queue (117.15 KB, image/png)
2010-07-09 09:11 EDT, Rajan Timaniya
no flags Details
screenshot - JMQ JMS Topic (117.74 KB, image/png)
2010-07-09 09:11 EDT, Rajan Timaniya
no flags Details

  None (edit)
Description Rajan Timaniya 2010-07-09 09:04:33 EDT
Created attachment 430671 [details]
server log

Description of problem:
'UNKNOWN' resources are shown for Datasources, JMQ JMS Queue and JMQ JMS Topic on AIX Version 5.3 platform.

Version-Release number of selected component (if applicable):
version: 2.4.0.GA_QA
build number: 10788:cbef7c4

How reproducible:
Always

Steps to Reproduce:
1] Created Datasource - rajan_test_ds
Type: Datasource (Service)
Parent: JBossAS Server  'ipaaix RHQ Server'
On click of 'CONFIGURATION' tab shows message on UI - 'This resource's configuration has not yet been initialized.] 

2] Created JMQ JMS Queue - rajan_test_q
Type: JMQ JMS Queue (Service)
Parent: JBossMQ  'JBossMQ'
On click of 'CONFIGURATION' tab shows message on UI - 'This resource's configuration has not yet been initialized.' 

3] Created JMQ JMS Topic - rajan_test_topic
Type: JMQ JMS Topic (Service)
Parent: JBossMQ  'JBossMQ'
On click of 'CONFIGURATION' tab shows message on UI - 'This resource's configuration has not yet been initialized.' 
  
Actual results:
'UNKNOWN' resources are shown for Datasources, JMQ JMS Queue and JMQ JMS Topic on AIX platform.

Expected results:
Resources for Datasources, JMQ JMS Queue and JMQ JMS Topic should show as available on AIX platform.

Additional info:
Please refer attached files for server log and screenshot.
Comment 1 Rajan Timaniya 2010-07-09 09:10:15 EDT
Created attachment 430674 [details]
screenshot - Datasource
Comment 2 Rajan Timaniya 2010-07-09 09:11:02 EDT
Created attachment 430675 [details]
screenshot - JMQ JMS Queue
Comment 3 Rajan Timaniya 2010-07-09 09:11:39 EDT
Created attachment 430676 [details]
screenshot - JMQ JMS Topic
Comment 4 Corey Welton 2010-09-28 08:42:28 EDT
 ccrouch - what are your thoughts on fixing this?
Comment 5 Jay Shaughnessy 2014-06-02 15:13:55 EDT
out of date

Note You need to log in before you can comment on or make changes to this bug.